@font-face {
  font-family: 'Meta-Serif-Black';
  src: url(../Fonts/MetaSerifPro-Black.ttf);
}
@font-face {
  font-family: 'Proxima';
  src: url(../Fonts/Proxima-Nova-Xbold.otf);
}
@font-face {
  font-family: 'Gilroy';
  src: url(../Fonts/Gilroy-ExtraBold.otf);
}

@font-face {
  font-family: 'helveticone';
  src: url(../Fonts/Helv.ttf);
}

@font-face {
  font-family: 'Centurygc';
  src: url(../Fonts/Century.ttf);
}

@font-face {
  font-family: 'Ars-regular';
  src: url(../Fonts/ARSMaquettePro-Regular.ttf);
}

@font-face {
  font-family: 'Ars-medium';
  src: url(../Fonts/ARSMaquettePro-Medium.ttf);
}

@font-face {
  font-family: 'Ars-bold';
  src: url(../Fonts/ARSMaquettePro-Bold.ttf);
}

@font-face {
  font-family: 'Ars-black';
  src: url(../Fonts/ARSMaquettePro-Black.ttf);
}
